=== debian/control ===
Source: prism-webapp-xtranormal
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-xtranormal
Architecture: all
Depends: prism
Homepage: http://www.xtranormal.com/
Description: Xtranormal WebApp for Prism
 Xtranormal WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
